/* CSS Document for DBText reports */

/* this specifies how the Library heading at the top of the page is displayed */

a.libraryheading:link {font-family: "Gill Sans MT", "Trebuchet MS", Calibri, sans-serif; font-weight:normal;color:#111; font-size: 2.2em;  line-height:normal; text-decoration:none;}

a.libraryheading:visited {font-family: "Gill Sans MT", "Trebuchet MS", Calibri, sans-serif; font-weight:normal;color:#111; font-size: 2.2em; line-height:normal; text-decoration:none;}

a.libraryheading:hover {font-family: "Gill Sans MT", "Trebuchet MS", Calibri, sans-serif; font-weight:normal;color:#111; font-size: 2.2em; line-height:normal; text-decoration:none;}

a.libraryheading:active {font-family: "Gill Sans MT", "Trebuchet MS", Calibri, sans-serif; font-weight:normal;color:#111; font-size: 2.2em; line-height:normal; text-decoration:none;}


/* this specifies how body text is displayed - this should match what is used in the ACER css pages */


/****************************************************/
/*               bread crumbs                       */
/****************************************************/

/* this is to replace the above Library heading style where applicable on our database pages */

#crumbs{
    padding-top: 10px;
	font-size: .9em;
    color: #666;
}
#crumbs a{
    color: #000;
    text-decoration: none;
}
#crumbs a:hover{
    color: #000;
    text-decoration: underline;
}

/* end bread crumbs */
/****************************************************/

body 
{ font-family: ‘Lucida Sans Unicode’, ‘DejaVu Sans’, ‘Bitstream Vera Sans’, ‘Liberation Sans’, Verdana, ‘Verdana Ref’, sans-serif;    color:#333; font-size: 11px; background: #efefef; 
}

hr {
    border:0;
    background: none;
    border-bottom:1px solid #eaeaea;
}
	
hr.library {background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:1px;margin:0 0 0.35em;border:none;}


/* this simulates the 'container' style in the ACER style - can this be moved into dbtextacer.css? */

.container_library {display:block;
    background-color:#fff; 
    padding: 0 1em 0 1em;
	width:950px;
	margin:0 auto;
}

#banner_library{
	color: #fff;
    padding: .2em 1em .2em 1em;
	line-height:10;
	background:url(http://opac.acer.edu.au/images/cunningham-library-web-assets_banner-939x99.png) no-repeat; 
    text-decoration: none;
    text-align:center;
    font-weight: normal;
}

#grey-banner{
width: 100%;
overflow: hidden;
background:#efefef repeat-x left bottom ;
padding:.5em 0 .5em 0;
}


/* this specifies how text on the information pages is displayed - this should match what is used in the ACER css pages */
p
{ font-family: ‘Lucida Sans Unicode’, ‘DejaVu Sans’, ‘Bitstream Vera Sans’, ‘Liberation Sans’, Verdana, ‘Verdana Ref’, sans-serif;    color:#333;  background: #ffffff; 
}

/* used in some of our report forms - this is a different spec to ACER css */
blockquote 
{margin:1.5em;color:#666;font-style:normal;}

/* same as the ACER css except we have reduced the line-height spec */
h3 {
font-family: "Gill Sans MT", "Trebuchet MS", Calibri, sans-serif;
font-weight:normal; font-size: 1.4em; line-height: 0.5em;}

/* Used for sub-headings - eg - in Search tips pages */
h4 {
font-family: "Gill Sans MT", "Trebuchet MS", Calibri, sans-serif;
font-weight:normal; font-size: 1.3em; line-height: 1.5em; }

/* Used for headings - eg - in Welcome to the Australasian Education Directory */
h5 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:100;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#091A61;
color:#ffffff;
}

h6 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:100;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#0093D1;
color:#ffffff;
}




/* Table related .css */

.body_table 
{vertical-align:top; 
border: .05em, solid #663366;
}


/* this is used on the searchtips/search guide pages & hot topics page*/
#dbtwtable{
font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
background-color:#efefef;
}
#dbtwtable td, #dbtwtable th 
{
font-size:11px;
border:1px solid #ffffff;
padding:3px 7px 2px 7px;
vertical-align:top;
}
#dbtwtable th 
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#091A61;
color:#ffffff;
}


#dbtw_search_table{
font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
background-color:#efefef;
}


th
{ padding:4px; 
}

td 
{ font-family: ‘Lucida Sans Unicode’, ‘DejaVu Sans’, ‘Bitstream Vera Sans’, ‘Liberation Sans’, Verdana, ‘Verdana Ref’, sans-serif; font-weight:normal; font-size: 11px; padding:4px; 
vertical-align:top;
}
/* Fairly confident td.datagrid and td.dbtw not in use */
td.datagrid     { font-family: ‘Lucida Sans Unicode’, ‘DejaVu Sans’, ‘Bitstream Vera Sans’, ‘Liberation Sans’, Verdana, ‘Verdana Ref’, sans-serif; font-weight:normal; font-size: 11px; padding:4px;}

td.dbtw     { font-family: ‘Lucida Sans Unicode’, ‘DejaVu Sans’, ‘Bitstream Vera Sans’, ‘Liberation Sans’, Verdana, ‘Verdana Ref’, sans-serif; font-weight:normal; font-size: 11px; padding:1px;}


/* this could be still in use in old-banner styled pages i.e. members aei?? */
tr.search {
padding:1px; 
}

/* don't know about this one */
.red
{color:#FF0000}


/******************* side-nav  /* this is used on the dbtw database pages for the LHS nav links **/
#side-nav{
padding:0;
margin:0;
border-bottom: 1px solid #ddd;
}
#side-nav ul ul a{
padding-left:1em;
}
#side-nav a{
border-top: 1px solid #ddd;
display: block;
margin:0;
text-decoration: none;
padding: .3em .3em .3em .5em;
}
.active a{
color: #000;
}
.side-nav-active{
font-weight: bold;
background:#efefef;
}
#side-nav a:hover{
	text-decoration: underline;
background:#efefef;
}
#side-nav ul{
margin: 0;
padding: 0;
}
#side-nav li{
list-style-type: none;
margin: 0;
padding: 0;
}
.level_1 {
margin: 2em;
}
/******************* side-nav **********************/
#crumbs{
font-size: .8em;
padding: .5em 0 1em 0;
}

/******************* END side-nav **********************/

/******************* side-nav for IDP DRIE  /* this is used on the dbtw database pages for the LHS nav links **/
#drie-nav{
padding:0;
margin:0;
border-bottom: 1px solid #ddd;
}
#drie-nav ul ul a{
padding-left:1em;
}
#drie-nav a{
border: 1px solid #fff;
display: block;
background:#ff8020;
color:#FFFFFF;
margin:0;
text-decoration: none;
padding: .3em .3em .3em .5em;
}
.active a{
color: #000;
}
.drie-nav-active{
font-weight: bold;
background:#efefef;
}
#drie-nav a:hover{
	text-decoration: none;
background:#666666;
color:#FFFFFF;
}
#drie-nav ul{
margin: 0;
padding: 0;
}
#drie-nav li{
list-style-type: none;
margin: 0;
padding: 0;
}
.level_1 {
margin: 2em;
}

/******************* END side-nav for IDP DRIE **********************/

 /* this is currently in use as a table header (th) in report forms - needs to be better specified */
.button_plum 
{ font-family:Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #FFFFFF; 
font-weight: bold;
background-color: #663366; 
border:none; 
}


.button_grey 
{ font-family:Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #000; 
font-weight: normal;
background-color: #efefef; 
border:1px; 
}
/* where is .reportname used? - look at dbtw report forms maybe? eg: Display Format: Brief_A-Z
*/
.reportname
{ font-family: ‘Lucida Sans Unicode’, ‘DejaVu Sans’, ‘Bitstream Vera Sans’, ‘Liberation Sans’, Verdana, ‘Verdana Ref’, sans-serif; font-weight:normal; font-size: 11px
}


/* psuedolink is in use on Obtaining documents pages  drde ierd etc */
.psuedolink
{
color: #aa22aa; 
text-decoration: underline; 
font-family:‘Lucida Sans Unicode’, ‘DejaVu Sans’, ‘Bitstream Vera Sans’, ‘Liberation Sans’, Verdana, ‘Verdana Ref’, sans-serif;  
font-weight:normal; 
font-size:11px;
}
/* this specifies font size and type for text input boxes and submit and reset buttons (added by Tine on 3/12/2013)*/

input {
         font-family: "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
         font-size: 13px;
}


/* *************** GRADUATE CERTIFICATE OF EDUCATION - READING LISTS *************** */

/* this specifies text indent, line spacing to simulate APA style */

.apa-ref {margin-left:36.0pt;text-indent:-36.0pt;line-height:200%;}


.apa {margin-left: 40px; 
		margin-top: 30px;
    text-indent: -36px;
	line-height: 2.9em;
}

.note  {margin-left: 75px; 
    text-indent: -36px;
	font-style:italic;
	font-size:11px;
	color:#0099CC;
	
}


.footerRL {
    display: block;
	font:Verdana, Arial, Helvetica, sans-serif;
	size: 9px;
	background-color:#000000;
	color:#fff;
	text-align:right;
	} 

/* *************** END GRADUATE CERTIFICATE OF EDUCATION - READING LISTS *************** */

/* *************** HOT TOPICS PAGES *************** */

/* ******* Hot Topics Home page block nav style *******/

a.ht:link { display:block;
font-weight:normal;
font-family:verdana;
font-size: 11px;
color:#091961;
background-color:#FFBF00;
padding: 3px 3px 3px 3px;
width:180px;
text-align:left;
text-decoration:none;
}

a.ht:visited {display:block;
font-family:verdana;
font-size: 11px;
font-weight:normal;
color:#091961;
background-color:#85CBCB;
padding: 3px 3px 3px 3px;
width:180px;
text-align:left;
text-decoration:none;
}

a.ht:hover {display:block;
font-weight:normal;
font-family:verdana;
font-size: 11px;
color:#ffffff;
background-color:#FFBF00;
width:180px;
padding: 3px 3px 3px 3px;
text-align:left;
text-decoration:none;
}

a.ht:active {
background-color:#85CBCB;
color:#ffffff;
padding: 3px 3px 3px 3px;
 } 

/* end Hot Topics Home page block nav style */

/* ******* Hot Topics Current Topics nav style *******/

a.hottopics:link { display: block; color:#6699cc; font-size: 10px;  background-color:#ffffff; line-height:normal; text-decoration:none; padding: 3px 3px 3px 3px; width:150px; border: 1px solid #ffffff;}

a.hottopics:visited {display: block; font-family:verdana; font-weight:normal;color:#663366; font-size: 10px; background-color:#ffffff; line-height:normal; text-decoration:none; padding: 3px 3px 3px 3px; width:150px; border: 1px solid #ffffff;}

a.hottopics:hover {display: block; font-family:verdana; font-weight:normal;color:#6699cc; font-size: 10px; background-color:#ffffff; line-height:normal; text-decoration:underline; padding: 3px 3px 3px 3px; width:150px; border: 1px solid #ffffff;}

a.hottopics:active {display: block; font-family:verdana; font-weight:normal;color:#663366; font-size: 10px; background-color:#efefef; line-height:normal; text-decoration:none; padding: 3px 3px 3px 3px; width:150px; border: 1px solid #ffffff;}

/* end Hot Topics Current Topics block nav style */

/* ******* Hot Topics Expandable Menu *******/


.submenu{
display: block; text-decoration: none;
font-weight:normal;
font-family:verdana;
font-size:10px;
background-color:#efefef;
padding: 3px 3px 3px 3px;
color: #663366;
border: 0.1em solid #ddd;
 }


.hide{
display: none;
}
.show{
background-color:#ffffff;
padding: 3px 3px 3px 3px;
}

/* ******* end Hot Topics Expandable Menu *******/

/* new ACER web site - LHmenu for Hottopics*/
library.ul{
        padding: 0;
        list-style: none;
    }
library.ul li{
        float: left;
        width: 100px;
        text-align: center;
        line-height: 21px;
    }
library.ul li a{
        display:none;
        
		    }
library.ul li a:hover{
        color: #fff;
        background: #939393;
    }
library.ul li ul{
        display: none;
    }
library.ul li:hover ul{
        display: block; /* display the dropdown */
    }

/* ******* end new ACER web site - LHmenu for Hottopics *******/


/* HOT TOPICS TABLE*/

#hottopics{
font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
width:70%;
border-collapse:collapse;
background-color:#efefef;
}
#hottopics td, #hottopics th 
{
font-size:11px;
border:1px solid #ffffff;
padding:3px 7px 2px 7px;
vertical-align:top;
}
#hottopics th 
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#663366;
color:#ffffff;
}

/* end HOT TOPICS TABLE */

/* *************** END OF HOT TOPICS PAGES *************** */

/* *************** DATABASE SPECIFIC STYLES *************** */

/* ******* ABS *******/

a.abs:link { display:block;
font-weight:normal;
font-family:verdana;
font-size:11px;
color:#0e0f52;
background-color:#ffffff;
border-bottom: 1px solid #000;
width:185px;
text-align:left;
padding:1px;
text-decoration:none;
}

a.abs:visited {display:block;
font-family:verdana;
font-size:11px;
font-weight:normal;
color:#663366;
width:185px;
text-align:left;
padding:1px;
text-decoration:none;
border-bottom: 1px solid #000;
}

a.abs:hover {display:block;
font-weight:normal;
font-family:verdana;
font-size:11px;
color:#663366;
background-color:#FFFFFF;
color:#FF8040;
border-bottom: 1px solid #000;
width:185px;
text-align:left;
padding:1px;
text-decoration:none;
}

a.abs:active {
background-color:#663366;
color:#FFFFFF;
border-bottom: 1px solid #000; } 


#banner_abs{
	color: #fff;
    padding: .2em 1em .2em 1em;
	line-height:10;
	background:url(http://cunningham.acer.edu.au/inted/images/banner2.png); 
	background-repeat:repeat-x;
	
}

/* end ABS */

/* ******* AED *******/

a.aed:link { display:block;
font-weight:normal;
font-family:verdana;
font-size:11px;
color:#0e0f52;
background-color:#ffffff;
border-bottom: 1px solid #000;
width:185px;
text-align:left;
padding:1px;
text-decoration:none;
}

a.aed:visited {display:block;
font-family:verdana;
font-size:11px;
font-weight:normal;
color:#003399;
width:185px;
text-align:left;
padding:1px;
text-decoration:none;
border-bottom: 1px solid #000;
}

a.aed:hover {display:block;
font-weight:normal;
font-family:verdana;
font-size:11px;
color:#0e0f52;
background-color:#FFFFFF;
color:#FF8040;
border-bottom: 1px solid #000;
width:185px;
text-align:left;
padding:1px;
text-decoration:none;
}

a.aed:active {
background-color:#669CCC;
color:#FFFFFF;
border-bottom: 1px solid #000; } 

#search_aed{
	color: #fff;
    padding: .2em 1em .2em 1em;
	line-height:10;
	background:url(http://opac.acer.edu.au/aed/images/AED_banner.png) no-repeat; 
    text-decoration: none;
    text-align:center;
    font-weight: normal;
}


/* end AED */


/* ******* ATED *******/

a.ated:link { display:block;
font-weight:normal;
font-family:verdana;
font-size:11px;
color:#A64686;
background-color:#ffffff;
border-bottom: 1px solid #00b4b9;
width:185px;
text-align:left;
padding:1px;
text-decoration:none;
}

a.ated:visited {display:block;
font-family:verdana;
font-size:11px;
font-weight:normal;
color:#A64686;
width:185px;
text-align:left;
padding:1px;
text-decoration:none;
border-bottom: 1px solid #00b4b9;
}

a.ated:hover {
background-color:#A64686;
color:#ffffff;
border-bottom: 1px solid #00b4b9;
margin-left: 1px;
}

a.ated:active {
background-color:#C1E0FF;
color:#000;
border-bottom: 1px solid #00b4b9;
}

.ACER_PlainTemplate
{
	background-color:#ffffff;

}


.ATED_updates {background-color:#DCF0FC; border:thin; border-color:#FF3300; padding: 5px;
}

#search_ated {
	color: #fff;
    padding: .2em 1em .2em 1em;
	line-height:10;
	background:url(http://cunningham.acer.edu.au/multites2007/images/Banner ideas_images/ATED_banner.png) no-repeat; 
    text-decoration: none;
    text-align:center;
    font-weight: normal;
 } 

.ATED_table 
{	width:185px;
	background-color:#C8E8FB;
	border-width: 1px;
	border-color:#663366
	vertical-align:top; 
}

/* end ATED */


/* ******* CATALOGUE *******/

a.cat:link { display:block;
font-weight:normal;
font-family:verdana;
font-size:11px;
color:#663366;
background-color:#ffffff;
width:188px;
text-align:left;
padding:1px 1px 1px 5px;
text-decoration:none;
border-bottom: 1px solid #efefef;

}

a.cat:visited { display:block;
font-weight:normal;
font-family:verdana;
font-size:11px;
color:#663366;
background-color:#ffffff;
width:188px;
text-align:left;
padding:1px 1px 1px 5px;
text-decoration:none;
border-bottom: 1px solid #efefef;
}

a.cat:hover { display:block;
font-weight:normal;
font-family:verdana;
font-size:11px;
color:#669900;
background-color:#ffffff;
width:188px;
text-align:left;
padding:1px 1px 1px 5px;
text-decoration:none;
border-bottom: 1px solid #efefef;
}

a.cat:active { display:block;
font-weight:normal;
font-family:verdana;
font-size:11px;
color:#ffffff;
background-color:#663366;
width:188px;
text-align:left;
padding:1px 1px 1px 5px;
text-decoration:none;
} 

#search_catalogue{
	color: #fff;
    padding: .2em 1em .2em 1em;
	line-height:12;
	background:url(http://opac.acer.edu.au/images/catalogue-banner-950x120.png) no-repeat;
    text-decoration: none;
    text-align:center;
    font-weight: normal;
	
}

#search_catalogue form{
 margin: 0px;
 padding: 0px;

 
}

#search_catalogue label{
	display: block;
	margin: 0px;
	padding: 0px;
	
}
#search_catalogue_temp {
	color: #fff;
    padding: .2em 1em .2em 1em;
	line-height:12;
	background:url(http://opac.acer.edu.au/images/banner-library-top.png) no-repeat;
    text-decoration: none;
    text-align:center;
    font-weight: normal;
	
}

/* ******* UNIVERSITIES AUSTRALIA TEACHING AND LEARNING REPOSITORY *******/

#search_UALTR{
	color: #fff;
    padding: .2em 1em .2em 1em;
	line-height:12;
	background:url(http://opac.acer.edu.au/images/banner-UALTR.png) no-repeat;
    text-decoration: none;
    text-align:center;
    font-weight: normal;
	
}


/* ******* ATHENS version of CATALOGUE *******/

#search_catalogue_athens {
	color: #fff;
    padding: .2em 1em .2em 1em;
	line-height:8;
	background:url(http://athensopac.acer.edu.au.proxy1.athensams.net/images/catalogue-banner-950x120.png) no-repeat; 
    text-decoration: none;
    text-align:center;
    font-weight: normal;
	
}


/* end ATHENS version of CATALOGUE*/

/* ******* Members AEI *******/

#search_membersAEI {
	color: #fff;
    padding: .2em 1em .2em 1em;
	line-height:8;
	background:url(http://athensopac.acer.edu.au.proxy1.athensams.net/MembersAEI/images/MembersAEI_blue.png) no-repeat; 
	text-decoration: none;
    text-align:center;
    font-weight: normal;
}	

/* ******* end Members AEI *******/


/* ******* Catalogue "What's New" Expandable Menu *******/
#whatsnewnavigation ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  width: 185px;
}

#whatsnewnavigation a {
  text-decoration: none;
  display: block;
  font-weight:normal;
font-family:verdana;
font-size:11px;
background-color:#663366;
  padding: 3px 12px 3px 8px;
  color: #fff;
  border: 1px solid #ddd;
}

#whatsnewnavigation a:active {
  padding: 2px 13px 4px 7px;
  background-color: #663366;
  color: #eee;
  border: 1px solid #333;
}

#whatsnewnavigation li li a {
  text-decoration: none;
  padding: 3px 3px 3px 17px;
  background-color: #F0F0F0;
  color: #111111;
}
#whatsnewnavigation li li a:active {
  padding: 2px 4px 4px 16px;
  background-color: #ccc;
  color: #000;
}

/* ******* end Catalogue "What's New" Expandable Menu *******/

/* end CATALOGUE */

/* ******* CATALOGUE - ATHENS *******/


a.athens:link { display:block;
font-weight:normal;
font-family:verdana;
font-size:11px;
color:#554433;
background-color:#ffffff;
border-bottom: 1px solid #000;
width:188px;
text-align:left;
padding:1px;
text-decoration:none;
}

a.athens:visited {display:block;
font-family:verdana;
font-size:11px;
font-weight:normal;
color:#554433;
width:188px;
text-align:left;
padding:1px;
text-decoration:none;
border-bottom: 1px solid #000;
}

a.athens:hover {
background-color:#B1953A;
color:#ffffff;
border-bottom: 1px solid #000;
margin-left: 1px;
}

a.athens:active {
background-color:#554433;
color:#FFFFFF;
border-bottom: 1px solid #000; }


#search_catalogue_athens{
	color: #fff;
    padding: .2em 1em .2em 1em;
	line-height:8;
	background:url(http://athensopac.acer.edu.au.proxy1.athensams.net/images/catalogue-banner-950x120.png) no-repeat; 
    text-decoration: none;
    text-align:center;
    font-weight: normal;
	
}

.body_athens 
{ font-family: ‘Lucida Sans Unicode’, ‘DejaVu Sans’, ‘Bitstream Vera Sans’, ‘Liberation Sans’, Verdana, ‘Verdana Ref’, sans-serif;    color:#333; font-size: 11px; background: #ffffff; 
} <!-- had to use this class above as the background of pages became grey (#efefef) when reference to athenscatalog.css was removed -->

/* end CATALOGUE - ATHENS */

/* ******* DRDE (aka BOLDE) *******/

a.drde:link { display:block;
font-weight:normal;
font-family:verdana;
font-size:11px;
color:#6ebe46;
background-color:#ffffff;
border-bottom: 1px solid #000;
width:185px;
text-align:left;
padding:1px;
text-decoration:none;
}

a.drde:visited {display:block;
font-family:verdana;
font-size:11px;
font-weight:normal;
color:#6ebe46;
width:185px;
text-align:left;
padding:1px;
text-decoration:none;
border-bottom: 1px solid #000;
}

a.drde:hover {
background-color:#6ebe46;
color:#ffffff;
border-bottom: 1px solid #000;
margin-left: 1px;
}

a.drde:active {
background-color:#6ebe46;
color:#FFFFFF;
border-bottom: 1px solid #000; }


#search_drde{
	color: #fff;
    padding: .2em 1em .2em 1em;
	line-height:10;
	background:url(http://opac.acer.edu.au/drde/images/BOLDE_banner.png) no-repeat; 
    text-decoration: none;
    text-align:center;
    font-weight: normal;
}

#search_drde form{
 margin: 0px;
 padding: 0px;
}

#search_drde label{
	display: block;
	margin: 0px;
	padding: 0px;
}

/* end DRDE */

/* ******* EdResearch Online *******/

a.edresearch:link { display:block;
font-weight:normal;
font-family:verdana;
font-size:11px;
color:#669900;
background-color:#ffffff;
border-bottom: 1px solid #000;
width:185px;
text-align:left;
padding:1px;
text-decoration:none;
}

a.edresearch:visited {display:block;
font-family:verdana;
font-size:11px;
font-weight:normal;
color:#669900;
width:185px;
text-align:left;
padding:1px;
text-decoration:none;
border-bottom: 1px solid #000;
}

a.edresearch:hover {
background-color:#663366;
color:#ffffff;
border-bottom: 1px solid #000;
margin-left: 1px;
}

a.edresearch:active {
background-color:#663366;
color:#FFFFFF;
border-bottom: 1px solid #000; } 

#search_edresearch{
	color: #fff;
    padding: .2em 1em .2em 1em;
	line-height:10;
	background:url(http://opac.acer.edu.au/edresearch/images/edresearch_banner.png) no-repeat; 
    text-decoration: none;
    text-align:center;
    font-weight: normal;
}

#search_AEIwsubjects{
	color: #fff;
    padding: .2em 1em .2em 1em;
	line-height:10;
	 no-repeat; 
    text-decoration: none;
    text-align:center;
    font-weight: normal;
}
/* end EdResearch Online */

/* ******* ERT *******/

a.ert:link { display:block;
font-weight:normal;
font-family:verdana;
font-size:11px;
color:#CC392C;
background-color:#ffffff;
border-bottom: 1px solid #000;
width:185px;
text-align:left;
padding:1px;
text-decoration:none;
}

a.ert:visited {display:block;
font-family:verdana;
font-size:11px;
font-weight:normal;
color:#666666;
width:185px;
text-align:left;
padding:1px;
text-decoration:none;
border-bottom: 1px solid #000;
}

a.ert:hover {
background-color:#ffffff;
color:#919191;
border-bottom: 1px solid #000;
width:185px;
text-align:left;
padding:1px;
text-decoration:none;
}

a.ert:active {
background-color:#CC392C;
color:#FFFFFF;
border-bottom: 1px solid #000; } 

#search_ert{
	color:#000000;
    padding: .2em 1em 0em 1em;
	line-height:10;
	background:url(http://opac.acer.edu.au/ert/images/ERT_banner_new.png) no-repeat; 
    text-decoration: none;
	text-align:center;
    font-weight: normal;
    }

/* end ERT */


/* ******* IDP *******/

a.idp:link { display:block;
font-weight:normal;
font-family:verdana;
font-size:11px;
color:#669900;
background-color:#ffffff;
border-bottom: 1px solid #000;
width:185px;
text-align:left;
padding:1px;
text-decoration:none;
}

a.idp:visited {display:block;
font-family:verdana;
font-size:11px;
font-weight:normal;
color:#669900;
width:185px;
text-align:left;
padding:1px;
text-decoration:none;
border-bottom: 1px solid #000;
}

a.idp:hover {
background-color:#669900;
color:#ffffff;
border-bottom: 1px solid #000;
margin-left: 1px;
}

a.idp:active {
background-color:#669900;
color:#FFFFFF;
border-bottom: 1px solid #000; } 

#search_idp{
	color: #fff;
    padding: .2em 1em .2em 1em;
	line-height:10;
	background:url(http://opac.acer.edu.au/IDP_drie/Images/IDP_drie_banner_11July16_cropped.png) no-repeat; 
    text-decoration: none;
    text-align:center;
    font-weight: normal;
}




#search_idp form{
 margin: 0px;
 padding: 0px;
}

#search_idp label{
	display: block;
	margin: 0px;
	padding: 0px;
}

/* end IDP */

/* ******* Learning Ground (used to be IERD) *******/

a.Lground:link { display:block;
font-weight:normal;
font-family:verdana;
font-size:11px;
color:#4EBBBD;
background-color:#ffffff;
width:188px;
text-align:left;
padding:1px 1px 1px 5px;
text-decoration:none;
border-bottom: 1px solid #efefef;

}

a.Lground:visited { display:block;
font-weight:normal;
font-family:verdana;
font-size:11px;
color:#4EBBBD;
background-color:#ffffff;
width:188px;
text-align:left;
padding:1px 1px 1px 5px;
text-decoration:none;
border-bottom: 1px solid #efefef;
}

a.Lground:hover { display:block;
font-weight:normal;
font-family:verdana;
font-size:11px;
color:#FDB913;
background-color:#ffffff;
width:188px;
text-align:left;
padding:1px 1px 1px 5px;
text-decoration:none;
border-bottom: 1px solid #efefef;
}

a.Lground:active { display:block;
font-weight:normal;
font-family:verdana;
font-size:11px;
color:#FFFFFF;
background-color:#FDB913;
width:188px;
text-align:left;
padding:1px 1px 1px 5px;
text-decoration:none;
}
/* this not working as at 18/12/13 - changed index.html page to point to "search_ierdLG" */
#search_Lground{
	color: #fff;
    padding: .2em 1em .2em 1em;
	line-height:10;
	background:url(http://opac.acer.edu.au/ierd/images/learning_ground_banner.png) no-repeat; 
    text-decoration: none;
    text-align:center;
    font-weight: normal;
}

/* this now being used instead of #search_Lground 18/12/13 - coding is identical so not sure why there is a problem */
#search_ierdLG{
	color: #fff;
    padding: .2em 1em .2em 1em;
	line-height:10;
	background:url(http://opac.acer.edu.au/ierd/images/learning_ground_banner.png) no-repeat; 
    text-decoration: none;
    text-align:center;
    font-weight: normal;
}

#search_Lground form{
 margin: 0px;
 padding: 0px;
}

#search_Lground label{
	display: block;
	margin: 0px;
	padding: 0px;
}
/* end Learning Ground */




#tenderbridge_banner{
	color: #fff;
    padding: .2em 1em .2em 1em;
	line-height:10;
	background:url(http://opac.acer.edu.au/TenderBridge/images/TB_Banner.jpg) no-repeat; 
    text-decoration: none;
    text-align:center;
    font-weight: normal;
}